applicationType: default
defaultPackage: com.example
testFramework: junit
sourceLanguage: java
buildTool: gradle_kotlin
features: [app-name, gradle, h2, hibernate-jpa, http-client-test, java, java-application, jdbc-hikari, junit, logback, micronaut-aot, micronaut-build, micronaut-http-validation, netty-server, readme, serialization-jackson, shade, validation, yaml, yaml-build]
